#cboxOverlay {
  background-color: $whitetrans;
}

#colorbox {
  #cboxContent,
  #cboxWrapper {
    background: transparent;
  }

  #cboxCurrent {
    display: none;
  }

  #cboxNext,
  #cboxPrevious {
    top: 50%;
    margin-top: -18px;
    width: 36px;
    height: 36px;
    background: url('~mpiwg_sass_theme/lib/images/arrow.svg');
  }

  #cboxNext {
    transform: rotate(180deg);
    right: 0;
    left: initial;
  }

  #cboxClose {
    top: 0;
    right: 0;
  }
}